Subject: Re: 2.6.26 does not boot on Pegasos

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 15 Jul 2008 20:05:49 +1000

On Tue, 2008-07-15 at 12:00 +0200, Gabriel Paubert wrote:
> 	Hi,
> 
> I just tried to boot 2.6.26 on a Pegasos and the kernel does not boot.
> The last message I have is:
> gunzip (0xffffffff <----- some more hex digits)
> 
> The configuration has been created from a working 2.6.25 one with
> make oldconfig and answering N to new config options.
> 
> Anybody has seen this or do I have to start digging deeper?

Unfortunately, I don't have a pegasos anymore. David, did you get a
chance to test anything recent on yours ? Matt ?

Cheers,
Ben.